Master CRM - Operational #2185
Social CRM (3)- Demo 14-10-2021
10/14/2021 04:31 PM - hira naseem

Status: In Progress Start date: 10/14/2021
Priority: High Due date:

Assignee: Atoofa Zaheer % Done: 20%
Category: Estimated time: 0.00 hour
Target version:

Description

1. Assign comments to users and send notifications. On clicking the notification, it takes to comment detail pop up.

2. When SMS send from a number that is not already on CRM SMS list. It does not show in CRM until the user reloads the screen. It
should auto load screen in this case as well.

3. In SMS, show customer name if any order with this number exists in order management.

History

#1 - 11/25/2021 09:11 AM - hira naseem
- Assignee changed from majid ali to Atoofa Zaheer

#2 - 11/25/2021 11:29 AM - Atoofa Zaheer

Point 3 is still not working fine. It is not showing customer name and picture.
